Remove invalid package dependency

Not sure what this is. Probably some debian packaging trick. We don't want
to do any 'clever' tricks anymore, so just remove it.
1 job for initcmd in 15 seconds
Status Name Job ID Coverage
  Package
failed package #1617

00:00:15

 
Name Stage Failure
failed
package Package
Skipping Git submodules setup
Authenticating with credentials from /Users/andy/.docker/config.json
Authenticating with credentials from /Users/andy/.docker/config.json
Authenticating with credentials from /Users/andy/.docker/config.json
$ debian/mkdeb
dpkg-deb: error: parsing file 'openvpn-server_0f9c0052/DEBIAN/control' near line 14 package 'openvpn-server':
missing 'Version' field
Authenticating with credentials from /Users/andy/.docker/config.json
ERROR: Job failed: exit code 1